RubyGems Navigation menu

kumo 0.0.1

Manage workspaces in EC2

Gemfile
          gem 'kumo', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install kumo -v 0.0.1
  
  
  
  
  
  
  

Total downloads 2,377

For this version 785

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - December 16, 2012 (6 KB)
  2. 0.0.2 - December 11, 2012 (6 KB)
  3. 0.0.1 - September 9, 2012 (6 KB)

Runtime Dependencies: